uuid: a5a1c965-7af6-4faa-a3cf-3c131763a773
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_death
    - node.type.character
id: node.character.field_death
field_name: field_death
entity_type: node
bundle: character
label: Death
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
